<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Curriculum Vitae</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/aos.css?ver=1.1.0" rel="stylesheet">
    <link href="css/bootstrap.min.css?ver=1.1.0" rel="stylesheet">
    <link href="css/main.css?ver=1.1.0" rel="stylesheet">
    <noscript>
      <style type="text/css">
        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary" color-on-scroll="400">
          <div class="container">
            <div class="navbar-translate"><a class="navbar-brand" href="#" rel="tooltip">Travis Bridle CV</a>
              <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-bar bar1"></span><span class="navbar-toggler-bar bar2"></span><span class="navbar-toggler-bar bar3"></span></button>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation">
              <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#about">About</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#skill">Skills</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#portfolio">Portfolio</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#experience">Experience</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#contact">Contact</a></li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
<div class="profile-page">
  <div class="wrapper">
    <div class="page-header page-header-small" filter-color="green">
      <div class="page-header-image" data-parallax="true" style="background-image: url('images/paonia.jpg')"></div>
      <div class="container">
        <div class="content-center">
          <div class="cc-profile-image"><a href="#"><img src="images/Chuter.jpg" alt="Image"/></a></div>
          <div class="h2 title">Travis Bridle</div>
          <p class="category text-white">Data Analyst/Cloud Developer</p><a class="btn btn-primary smooth-scroll mr-2" href="#contact" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Hire Me</a><a class="btn btn-primary" href="https://docs.google.com/document/d/1LR9vjWiMqIRK9yG691XgRT_DruubcLuCsuIK2Q9ExV0/edit?usp=sharing" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Download CV</a>
        </div>
      </div>
      <div class="section">
        <div class="container">
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="about">
  <div class="container">
    <div class="card" data-aos="fade-up" data-aos-offset="10">
      <div class="row">
        <div class="col-lg-6 col-md-12">
          <div class="card-body">
            <div class="h4 mt-0 title"><a></a href='https://github.com/Travbz'>About</a></div>
            <p>Hello! I am Travis Bridle. Data Analyst and currently self employed Farrier..</p>
            <p>I’m your typical Colorado stereotype. I love being outside in various climates and levels of exposure. When I’m not fishing in the mountains or riding my old mare, I’m likely shoeing horses or engaged in some programming tasks. Everything I choose to do I commit my attention to, fully. I am a real self-starter, goal oriented and purpose driven. My main goal is to master object-oriented programming and cloud development practices so I can leverage the power of machine learning on complex problems. </p>
        </div>
        </div>
        <div class="col-lg-6 col-md-12">
          <div class="card-body">
            <div class="h4 mt-0 title">Basic Information</div>
            <div class="row">
              <div class="col-sm-4"><strong class="text-uppercase">Age:</strong></div>
              <div class="col-sm-8">34</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Email:</strong></div>
              <div class="col-sm-8">travis.bridle@gmail.com</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Phone:</strong></div>
              <div class="col-sm-8">1-720-693-1337</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Address:</strong></div>
              <div class="col-sm-8">Montrose Colorado, USA</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Language:</strong></div>
              <div class="col-sm-8">English</div>
            </div>
            <div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="skill">
  <div class="container">
    <div class="h4 text-center mb-4 title">Professional Skills</div>
    <div class="card" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
      <div class="card-body">
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Python</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
          
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">HTML</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 55%;"></div><span class="progress-value">55%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">JavaScript</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 65%;"></div><span class="progress-value">65%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">CSS</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 40%;"></div><span class="progress-value">40%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">postgreSQL</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 65%;"></div><span class="progress-value">65%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">SQLite3</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"></div><span class="progress-value">60%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Tableau</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 30%;"></div><span class="progress-value">30%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Excel</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 50%;"></div><span class="progress-value">50%</span>
              </div>
            </div>
          </div>
        </div>
          <div class="row">
            <div class="col-md-6">
              <div class="progress-container progress-primary"><span class="progress-badge">Cloud Practitioner</span>
                <div class="progress">
                  <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100%;"></div><span class="progress-value">100%</span>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="progress-container progress-primary"><span class="progress-badge">Learning</span>
                <div class="progress">
                  <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100%;"></div><span class="progress-value">100%</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-6 ml-auto mr-auto">
        <div class="h4 text-center mb-4 title">Portfolio</div>
        <div class="h4 text-center mb-4 title"><a class="btn btn-primary" href="https://github.com/Travbz" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Github</a></div>
        <div class="nav-align-center">
          <ul class="nav nav-pills nav-pills-primary" role="tablist">          
          </ul>
        </div>
      </div>
    </div>
   <!-------------------------------------------------- Portfolio document object -->
    <div class="tab-content gallery mt-5">
      <div class="tab-pane active" id="web-development">
        <div class="ml-auto mr-auto">
          <div class="row">
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://github.com/Travbz/vID">
                  <figure class="cc-effect"><img src="images/vIDCSV.png" alt="Image"/>
                    <figcaption>
                      <div class="h4">Recent Project</div>
                      <p>Unique ID Name Slicer</p>
                    </figcaption>
                  </figure></a></div>
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="http://18.223.129.193/">
                  <figure class="cc-effect"><img src="images/project-1.jpg" alt="Image"/>
                    <figcaption>
                      <div class="h4">Api's and Machine Learning</div>
                      <p>Begginner ETL on static and streaming data</p>
                    </figcaption>
                  </figure></a></div>
            </div>
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://jbullis29.github.io/PUBG_Ranked_Analysis">
                  <figure class="cc-effect"><img src="images/project-2.jpg" alt="Image"/>
                    <figcaption>
                      <div class="h4">Video Game Telemetry Data Analysis</div>
                      <p>Player Unknown Battlegrounds</p>
                    </figcaption>
                  </figure></a></div>
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://github.com/Travbz/SQL_ETL">
                  <figure class="cc-effect"><img src="images/office.jpg" alt="Image"/>
                    <figcaption>
                      <div class="h4">Group ETL on sports data</div>
                      <p>Efficient python to sql CRUD process</p>
                    </figcaption>
                  </figure></a></div>
            </div>
          </div>
        </div>
      </div>
    <!-------------------------------------------------Portfolio document object            
    <div class="tab-content gallery mt-5">
      <div class="tab-pane active" id="web-development">
        <div class="ml-auto mr-auto">
          <div class="row">
            <div class="col-md-6">
            <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://github.com/Travbz/vID">
              <figure class="cc-effect"><img src="images/vIDCSV.png" alt="Image"/>
                <figcaption>
                  <div class="h4">Generate unique ID's from vendor names</div>
                  <p>Python</p>
                </figcaption>
              </figure></a></div>
            <div class="col-md-6">
            <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="http://18.223.129.193/">
              <figure class="cc-effect"><img src="images/project-1.jpg" alt="Image"/>
                <figcaption>
                  <div class="h4">Crypto BackTesting</div>
                  <p>A Trading Tool</p>
                </figcaption>
              </figure></a></div>
            </div>
            <div class="col-md-6">
            <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://jbullis29.github.io/PUBG_Ranked_Analysis">
              <figure class="cc-effect"><img src="images/project-2.jpg" alt="Image"/>
                <figcaption>
                  <div class="h4">Video Game Analysis (PUGB)</div>
                  <p>Player Data Analysis</p>
                </figcaption>
              </figure></a></div>
            <div class="col-md-6">
            <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="https://github.com/Travbz/SQL_ETL">
              <figure class="cc-effect"><img src="images/office.jpg" alt="Image"/>
                <figcaption>
                  <div class="h4">NHL STATS, Group ETL Project</div>
                  <p>Python, postgreSQL </p>
                </figcaption>
            </figure></a></div>
           </div>
        </div>
      </div>
     </div>
  </div>
        -->
<div class="section" id="experience">
  <div class="container cc-experience">
    <div class="h4 text-center mb-4 title">Work Experience</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-experience-header">
            <p>March 2017 - Present</p>
            <div class="h5">Black Mesa Forge</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Farrier</div>
            <p>I am currently a self employeed farrier who is running my business out of Montrose Colorado. I have a passion for troubleshooting issues with pathological lameness and applying corrective shoeing techniques to improve your horses comfort. While blacksmithing and farriery are my bread and butter, the inherit dangers of the job have persuaded me to pursue other interests.. <a href="https://vimeo.com/472679209" target="_blank">Learn More About My Role At Black Mesa Forge</a></p>
          </div>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-experience-header">
            <p>October 2021 - Present</p>
            <div class="h5">Freelance</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Freelancing</div>
            <p>I use a website called Upwork to look for freelance work. When I see a post containing a problem within or near my scope, I will submit a proposal. In this proposal I decompose the issue, offer an explicit solution or path to one, a price and timeline for milestones. So far, I have helped a few people automate API calls, I do lots of troubleshooting, and some educating/tutoring.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section">
  <div class="container cc-education">
    <div class="h4 text-center mb-4 title">Education</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2021</p>
            <div class="h5">Certificate</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Pass/Fail Certificate</div>
            <p class="category">University of Denver Data Analytics Boot Camp</p>
            <p>This was a 9-month course focused heavily on Object-oriented programming, object-relational mapping, document-object model, and machine learning. Specific technologies learned were: Excel, VBA, Python, JavaScript, HTML, CSS, PostgreSQL, MongoDB, R, Tableau. We went from zero to ETL. in 9 months.</p><a href="https://bootcamp.du.edu/data/" target="_blank">Learn More About University of Denver Data Analytics Boot Camp</a></p>
         
          </div>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2021-Present</p>
            <div class="h5">Certificate</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">AWS Cloud Practitioner </div>
            <p class="category">Free AWS Learning and Udemy</p>
            <p>
              I have been constantly logged into AWS free learning plans and Udemy courses by Stephane Maarek. I felt the need to dive deep into the AWS cloud so I could leverage their machine learning tools like a pro. Between Udemy and AWS I am developing a very high-level understanding of cloud infrastructure, CI/CD pipelines, infrastructure as code, serverless computing and many other cloud offerings.
            <a href="https://www.credly.com/badges/d8895b70-ad7b-4152-9576-c154b02e723d/public_url">Dont trust, verify</a></p>
          </div>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2018</p>
            <div class="h5">Pass/Fail</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Advanced Farriery Certificate</div>
            <p class="category">Heartland Horseshoeing School</p>
            <p>Students had to past 3 hemispheres of testing to graduate: A written test, a board of handmade shoes passing all specs, and a demo of live shoeing passing all specs. This was easily the hardest thing i have ever done.</p><a href="https://www.heartlandhorseshoeing.com/" target="_blank">Learn More About Heartland Horseshoeing School</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="reference">
  <div class="container cc-reference">
    <div class="h4 mb-4 text-center title">References</div>
    <div class="card" data-aos="zoom-in">
      <div class="carousel slide" id="cc-Indicators" data-ride="carousel">
        <ol class="carousel-indicators">
          <li class="active" data-target="#cc-Indicators" data-slide-to="0"></li>
          <li data-target="#cc-Indicators" data-slide-to="1"></li>
          <li data-target="#cc-Indicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="row">
              <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/jbz.jfif" alt="Image"/>
                <div class="h5 pt-2">Jordan</div>
                <p class="category">Cohort Peer</p>
              </div>
              <div class="col-lg-10 col-md-9">
                <p> "I had the pleasure of working with Travis throughout my entire bootcamp journey. I enjoyed working with Travis because he is a really fun guy to be around, but also works extremely hard to understand the intricacies of every process. Travis picked up new concepts and was able to quickly, and practically, apply them. He was a great asset to every team because he was able to bring new concepts he learned outside of class to the group, which always gave us a leg up on the other groups.  I've watched Travis continue to develop his skills after school and would say he has become a well-rounded developer with a solid foundation in Data Analysis and Cloud Development. With his knowledge and willingness to learn he would be an asset for any team!"   <a href="https://www.linkedin.com/in/jsbullis/" target="_blank">Contact Jordan</a></p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="row">
              <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/defaultAvi.png" alt="Image"/>
                <div class="h5 pt-2">John Grenci</div>
                <p class="category">Upwork Client/Youtuber</p>
              </div>
              <div class="col-lg-10 col-md-9">
                <p>"I met Travis Bridle via the Upwork website in November, 2021. I was looking for somebody to help me with 
                    Python as it pertains to trading stocks. Travis has been a wonderful teacher. Not only in terms of patience, 
                    but also with respect to explaining things carefully. It is my experience that a great majority of people when 
                    giving instructions will not make much of a point to understand any specific difficulties that their ‘pupil’ is 
                    having. Travis is an exception. I can tell he is very much aware of quandaries that I face, and he teaches 
                    accordingly.
                    Our financial agreement was based somewhat loosely on milestones that we discussed, but we both trusted 
                    each other enough to not get too specific. He has graciously offered his time (usually at a moments notice) 
                    and I actually feel I need to be paying him more. But his intent is to first make sure I understand what I need 
                    to with respect to accomplishing my objective. That is a man with integrity.
                    He is quite learned in the field of python and many of its intricacies. He is willing to learn concepts along with 
                    me, as there are many complexities when it comes to writing code that will automate stock trading. He makes 
                    it a point to thoroughly and vigorously research a topic germane to our goal.
                    That being said, his skill set is very wide to the point where if there is anything he needs to learn on the job, I 
                    feel very confident that he will pick it up quickly (and make a point to fully understand it, as that is his nature).
                    I have no hesitation recommending Travis for any pertinent role for which he is applying." Message me for Johns contact info or check out his Youtube channel here: <a href="https://www.youtube.com/channel/UCWU0pUGWnefU5MeGMQoLIAg" target="_blank">John Grenci/Statistics Quest</a></</p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="row">
              <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/reference-image-3.jpg" alt="Image"/>
                <div class="h5 pt-2">Alexander</div>
                <p class="category">CEO / Webnote</p>
              </div>
              <div class="col-lg-10 col-md-9">
                <p>Alex is here as a placeholder, please ignore Alex for now.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="contact">
  <div class="cc-contact-information" style="background-image: url('images/findme.JPG')">
    <div class="container">
      <div class="cc-contact">
        <div class="row">
          <div class="col-md-9">
            <div class="card mb-0" data-aos="zoom-in">
              <div class="h4 text-center title">Contact Me</div>
              <div class="row">
                <div class="col-md-6">
                  <div class="card-body">
                    <form
                    action="https://formspree.io/f/mnqlkdyv"
                    method="POST"
                  >
                    <label>
                      Your email:
                      <input type="email" name="_replyto">
                    </label>

                    <label>
                      Your message:
                      <textarea name="message"></textarea>
                    </label>
                    <!-- your other form fields go here -->
                    <button type="submit">Send</button>
                    
                  </form>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="card-body">
                    <p class="mb-0"><strong>Address </strong></p>
                    <p class="pb-2">62397 Jay Jay rd Montrose, CO, 81401</p>
                    <p class="mb-0"><strong>Phone</strong></p>
                    <p class="pb-2">1-720-693-1337</p>
                    <p class="mb-0"><strong>Email</strong></p>
                    <p>travis.bridle87@gmail.com</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div></div>
    </div>
    <footer class="footer">
<a class="cc-google-plus btn btn-link" href="#"><i class="fa fa-google-plus fa-2x" aria-hidden="true"></i></a>
<div class="container text-center"><a class="cc-instagram btn btn-link" href="https://www.instagram.com/travbz/"><i class="fa fa-instagram fa-2x " aria-hidden="true"></i></a></div>
      <div class="h4 title text-center">Travis Bridle</div>
      <div class="text-center text-muted">
        <p>&copy; Creative CV. All rights reserved.<br>Design - <a class="credit" href="https://templateflip.com" target="_blank">TemplateFlip</a></p>
      </div>
    </footer>
    <script src="js/core/jquery.3.2.1.min.js?ver=1.1.0"></script>
    <script src="js/core/popper.min.js?ver=1.1.0"></script>
    <script src="js/core/bootstrap.min.js?ver=1.1.0"></script>
    <script src="js/now-ui-kit.js?ver=1.1.0"></script>
    <script src="js/aos.js?ver=1.1.0"></script>
    <script src="scripts/main.js?ver=1.1.0"></script>
  </body>
</html>
